Subject: Re: Can outsiders get simple questions answered?
From: [email-masked] (darkstart)

22 Dec 1998 17:27:17 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Dan Hensley <[email-masked]>
Cc: [email-masked]

I'd like to find out too.  Let me know when you find out.  Thanks.

Dan Hensley wrote:

> Ok, so I'm not at the forefront of porting GNU applications to cygwin,
> and I haven't contributed patches, etc.  I get the impression that you
> have to be to receive a response to questions.  Or maybe it's because my
> question was too simple?  Please, could someone spare me just a minute
> of their time to answer my question?  I've already wasted hours trying
> to figure it out, and I'm very frustrated because I know the answer is
> simple.  I'd look at the source code, but as has been pointed out in
> several messages recently, downloading the source through a modem
> connection (which is what I've got) is not exactly trivial.  I know the
> answer in Linux, I know the answer in MSVC, but I don't know the answer
> using cygwin, because the Linux and MSVC answers do not work.
>
> Here's my question:
> Using Cygwin b20.1 in tty mode, how do you open the serial ports (using
> open() )?
>
> Someone, please help!  I've already asked twice nicely (at least I
> thought so) with no responses.
>
> Dan
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".